
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent url("gallery/e4ebb189728d1f2c6b06c7d85e6ff1c6_ome_Background-ts1600076478.jpg") repeat scroll center center; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/de2433c29f90ce28e834c254b9410c2e.jpg") no-repeat scroll left top; background-size: cover; opacity: 0.5; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_2:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 596; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 400px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 32; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 36; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 9px; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 33; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 34; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 35; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 2px; margin-top: 0px; float: left; padding-bottom: 3px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_12:first-child { margin-top: 0px; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 172; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 14px; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 38; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 47px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_17 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_17:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 37; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 > * { text-align: right; }
#wb_cs_row_18 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_19 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_19:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 592; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 59px; max-width: 470px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_20:first-child { margin-top: 0; }
#wb_cs_row_21 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_22 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_22:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 595; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_row_23 { padding-left: 0; padding-right: 0; padding-top: 11px; padding-bottom: 0px; }
#wb_cs_col_24 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_24:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 597; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_25 { padding-left: 0; padding-right: 0; padding-top: 1px; padding-bottom: 0px; }
#wb_cs_col_26 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 780; min-height: 80px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 .btn-collapser { display: inline-block; margin-top: 25.5px; background-color: #2e2e2e; border-color: #ff00ff; }
#wb_element_instance3.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3 .btn-collapser > .icon-bar { background-color: #ff00ff; }
#wb_element_instance3 .btn-collapser:hover { background-color: #2e2e2e; border-color: #0000ff; }
#wb_element_instance3 .btn-collapser:hover > .icon-bar { background-color: #0000ff; }
#wb_element_instance3 ul { background: #2e2e2e none repeat left top; border: 0px none #000000; }
#wb_element_instance3 > ul { display: none; }
#wb_element_instance3.collapse-expanded > ul > li { display: block; }
#wb_element_instance3.collapse-expanded li > ul { position: static; }
#wb_element_instance3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: center; }
#wb_element_instance3 ul ul { background: transparent none repeat left top; }
#wb_element_instance3 li { margin: 0px 0px 0px 20px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff00ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0000ff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: underline; color: #b7a74e; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 20px; padding-left: 0.16666666666667%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 200px; margin-top: 0px; min-width: 20px; width: 8.347245409015%; margin-left: 0.0%; }
	#wb_cs_col_2:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_col_3 { max-width: 2394px; margin-top: 10px; min-width: 239.4px; width: 99.91652754591%; margin-left: -8.263772%; }
	#wb_cs_col_3:first-child { margin-top: 10px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_col_4 { max-width: 2394px; margin-top: 50px; min-width: 239.4px; width: 99.91652754591%; margin-left: -99.916527%; }
	#wb_cs_col_4:first-child { margin-top: 50px; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 9px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_row_7 { padding-top: 37px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_8 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance9 { margin-top: 0px; }
	#wb_cs_row_9 { padding-top: 21px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_10 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
	#wb_cs_row_11 { padding-left: 10.083333333333%; padding-right: 12%; }
	#wb_cs_col_12 { max-width: 792.3006833713px; min-width: 79.23006833713px; width: 42.369020501139%; margin-left: 0.0%; }
	#wb_cs_row_13 { padding-left: 0%; padding-right: 6.096256684492%; }
	#wb_cs_col_14 { max-width: 744px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_15 { padding-top: 14px; padding-left: 0%; padding-right: 76.271634753608%; }
	#wb_cs_col_16 { max-width: 188px; margin-top: 0px; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_cs_col_17 { max-width: 1069px; margin-top: 10px; min-width: 106.9px; width: 57.16577540107%; margin-right: 0.0%; }
	#wb_cs_col_17:first-child { margin-top: 10px; }
	#wb_element_instance12 { margin-top: 0px; }
	#wb_cs_row_18 { padding-top: 27px; padding-bottom: 30px; padding-left: 2.5%; padding-right: 2.5%; }
	#wb_cs_col_19 { max-width: 242.81588447653px; min-width: 24.281588447653px; width: 10.649819494585%; margin-left: 0.0%; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_col_20 { max-width: 2012px; margin-top: 12px; min-width: 201.2px; width: 88.245614035088%; margin-right: 0.0%; }
	#wb_cs_col_20:first-child { margin-top: 12px; }
	#wb_cs_row_21 { padding-left: 9.5427435387674%; padding-right: 18.886679920477%; }
	#wb_cs_col_22 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_22:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_23 { padding-top: 11px; padding-left: 9.3439363817097%; padding-right: 19.085487077535%; }
	#wb_cs_col_24 { max-width: 1440px; margin-top: 0px; }
	#wb_cs_col_24:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_25 { padding-top: 1px; padding-left: 1.5904572564612%; padding-right: 0%; }
	#wb_cs_col_26 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_26:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_element_instance3 ul { background: transparent none repeat left top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance3 ul { background: transparent none repeat left top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance3 ul { background: transparent none repeat left top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance13 { top: 83px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance7 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance8 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance9 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance10 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance4 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance12 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
}
